Summary: Route daemon
Name: netkit-routed
Version: 0.10
Release: 1
Copyright: BSD
Group: Networking
Source: ftp://ftp.hcs.harvard.edu/pub/members/dholland/netkit/netkit-routed-0.10.tar.gz

BuildRoot: /tmp/root-netkit-routed
Packager: Christopher Seawood <cls@seawood.org>

%description
Basic network tools, fixed and ported from BSD code.
This version supersedes NetKit-0.09.
Contains: routed

%prep
%setup 
./configure

%build
make

%install
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

mkdir -p ${RPM_BUILD_ROOT}/usr/sbin
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man8

make install INSTALLROOT=$RPM_BUILD_ROOT

%clean
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

%files
/usr/sbin/routed
/usr/man/man8/routed.8
